<?php

namespace App\Domain\Setting\Domain\Exception;

use RuntimeException;

class ContentSourceNotFoundException extends RuntimeException
{
    public function __construct(int $id)
    {
        parent::__construct(sprintf('ContentSource with id %d not found', $id));
    }
}
